/* http://www.nycgovparks.org/common_files/css/dpr/framework.css
Modified: 8.26.11 (removed height declaration on #navcontainer - IE7 bug, unneccessary)
Modified by: tom.hughes@parks.nyc.gov
-----------------------------------*/

/* =Containers */
body {margin:0px; padding:0px; }
#page-1 {width:100%; 
	background:url(/common_images/img/header_background.gif) repeat-x 0px 20px; }
#page-2 {width:100%; 
	background:url(/common_images/img/page2_background.gif) no-repeat 50% 20px;}
#container {width: 774px; /*width set for reference, overridden in IE5 hacks below*/
	text-align: left; margin: 0 auto; padding: 0;
	background: #fff url(/common_images/img/1pxline_light.gif) no-repeat 315px 400px;}
body.twocol #container,body.threecol #container{ 
	background: url(/common_images/img/1pxline_light.gif) repeat-y 185px 0px; }
body.onecol #container {background-image: none; }
#nycgov {height: 72px; } /*was 51px*/
#access_bar {margin: 0 auto; text-align: center; width: 772px; height:18px; border: 1px solid #B9B9B9; padding-top:1px; background-color:#FFF;}
a#skip {background: url(/common_images/img/accessible/skip.gif) no-repeat; text-indent: -9999px; float:left; width: 149px; height: 17px;}
a#access_info {background: url(/common_images/img/accessible/access.gif) no-repeat; text-indent: -9999px; float:right; width: 217px; height: 17px;}
#header {height: 83px;}
#navcontainer {
	background-color: #729F00; width:774px; }
#content {width: 772px; border-right: 1px solid #B9B9B9; 
	border-left: 1px solid #B9B9B9; float: left; display: block;}
#leftcol {margin: 0px 9px 0px 0px; padding: 0px; float: left; 
	display: inline; width: 309px; }
body.twocol #leftcol, body.threecol #leftcol {width: 184px; 
	margin-left: 0px; margin-top: 0px; margin-right: 5px; }
#rightcol {padding: 0px; float: left; display: inline; 
	margin: 0px 0px 0px 10px; width: 444px;}
body.twocol #rightcol, body.threecol #rightcol {width: 583px; 
	margin-left: 0px; margin-right: 0px; margin-top: 12px; }
body.onecol #leftcol, body.onecol #sidebar, body.twocol #sidebar { 
	display: none;}
body.onecol #rightcol {width: 772px;	margin-right: 0px;	
	margin-left: 0px;}
#footer { text-align:center; clear: both; font-size: 10px; vertical-align: top; height: 123px; 
	border-top: 1px solid #DADADA; border-right: 1px solid #B9B9B9; 
	border-left: 1px solid #B9B9B9; margin: 0px; padding: 5px 0px 0px 0; 
		background: #fff url(/common_images/img/footer_background.jpg) no-repeat center bottom;
	width: 772px; /*width set for reference, overridden in IE5 hacks below*/ }
body.home #footer {border-top: 0px solid #DADADA;}
.flushing_meadow_right_menu {float:right;padding:5px;width:165px;}

/* =Primary Divisions */
#a, #a2 {border: 1px solid #AEB9BF; background-color: #f1f3f3; margin-left: 2px; padding-left:6px; padding-right:6px;}
#b {border: 1px solid #AEB9BF; background-color: #f1f3f3; 
	margin-bottom: 10px;margin-left: 2px;}
#c {width: 443px; /*width set for reference, overridden in IE5 hacks below*/
	border: 1px none #DADADA; background: repeat-y 253px 0px;}
body.twocol #a, body.twocol #b, body.twocol #d , body.threecol #a, 
	body.threecol #b, body.threecol #d, body.onecol #d {border: none; 
	background: #fff;}
#main {width: 444px; margin-left: 10px; }
body.threecol #main {width: 393px; margin-left: 10px; margin-right: 15px; 
	float: left; display: inline;}
/* hack for ie6 */
* html body.threecol #main {margin-right: 0}
body.onecol #main {margin: 0px;padding: 0px 10px;width: 752px;}
body.twocol #main.wide {width: 559px;}
#sidebar {margin-top: 10px; padding-top: 15px; padding-bottom: 0px;
	background: #f4f3f0 url(/common_images/img/transparency.gif) no-repeat left top;
	width: 159px; float: left; }
#sidebar ul {margin-left: 3px; list-style: none; padding-left: 0px; list-style-position: outside;}
#sidebar li {padding-top: 3px; padding-bottom: 7px;}


#innerright {padding-right: 6px; padding-left: 9px; 
	background: url(/common_images/img/transparency_bottom.gif) no-repeat center bottom;}
#insertwrapper {margin-top: 10px; padding-top: 15px; padding-bottom: 0px;
	background: #eff4ea url(/common_images/img/transparency.gif) no-repeat left top;
	width: 159px; float: right;}
#insertcontent {padding-right: 6px;padding-left: 9px;
	background: url(/common_images/img/transparency_bottom.gif) no-repeat center bottom;}

/* =Search */
#search {height: 38px; margin-bottom: 5px; clear: left; 
	border-top: 0px solid #D7E1C6; border-right: 1px solid #D7E1C6; 
	border-bottom: 1px solid #D7E1C6; border-left: 0px solid #D7E1C6;
	background: url(/common_images/img/search_under.jpg) repeat-x;}
body.twocol #search,body.threecol #search {clear: none;	margin-bottom: 0px;	
	border-bottom: 0px solid #b3cc8f; border-top-style: none;
	border-right-style: none; border-left-style: none; background-image: none;}
body.onecol #search {width: 100%; border-right-style: none;
	background: #D8E9C9 url(/common_images/img/search_under.jpg) repeat-x; }
#sright {padding-left: 0px;	height: 28px;}
body.home #sright, body.onecol #sright{	padding-left: 40px;}
body.twocol #sright, body.threecol #sright {vertical-align: middle;
	background-repeat:no-repeat; background-position: left top; 
	background-image: none;}
	
/* =Forms Search */
#search form {margin: 0px; padding-top: 12px; height: 24px;}
input.textinput {background: #fafeea; border: 1px solid #9ab86f; 
	width: 100px; vertical-align: bottom;}
body.home input.textinput, body.onecol input.textinput{ width: 155px; }
#search input.button {padding: 0px 0px 2px; 
	vertical-align: bottom; margin: 0px;}
.beigeouter {margin: 0px; padding: 0px; width: 100%; height: 1%;
	background: #F8F7F4 url(/common_images/img/beige_double_border.gif) repeat-x left top;}
.beigeinner {color: #987745; width: 100%; 
	text-align: center; margin: 0px; padding: 14px 0px;	
	background: url(/common_images/img/beige_double_border.gif) repeat-x left bottom;}
.keywordouter {margin: 0px; padding: 0px; width: 100%; height: 1%;
	background: #F8F7F4 url(/common_images/img/beige_double_border.gif) repeat-x left top;}
.keywordinner {color: #987745; width: 100%; margin: 0px; padding: 14px 0px;
	background: url(/common_images/img/beige_double_border.gif) repeat-x left bottom;}
.keywordcontent {padding-left: 10px; margin-right: 10px;}
.surveyform input, .surveyform select {	
	vertical-align: middle;	margin-left: 15px;}
label {cursor:pointer; color: #457e00;}
.inputfield {border-top: 1px solid #666; border-right: 1px solid #CCC; 
	border-bottom: 1px solid #CCC; border-left: 1px solid #666; 
	background: #F7F7F7;}

/* =Navigation */
#nav, #nav ul {/* all lists */ padding: 0; margin: 0; list-style: none; z-index: 100;}
#nav li {float: left; display:block; height: 25px;}
#nav li:hover, #nav li.sfhover { position: static; /*IE7 Fix*/}
#nav a {display: block; /*width: 10em;*/}
#nav li a {background: url(/common_images/img/topmenu.gif) no-repeat top left;}
#nav li.homepage, #nav li ul a {background-image:none}
#nav li ul {position: absolute; width: 16em; padding: 7px 0px; clear: left;
	background: #F7F7F2 url(/common_images/img/menu_overimg.jpg) no-repeat 0px 0px;
	border-right: 1px solid #dfdfca; border-bottom: 2px solid #b8b888;
	border-left: 1px solid #dfdfca; left: -999em;z-index:100;}
	
	/* lists nested under hovered list items */
#nav li:hover ul, #nav li.sfhover ul { left: auto;}
#nav li ul li {height:auto;}
ul.subnav a, .intra_nav_text {padding: 4px 4px 4px 12px; width: 15em; color:#5E8200;
	font-size: 10px; text-decoration: none; font-weight: bold;}
.intra_nav_text {display:block; color:#666;}
.subnav a:hover {color:#304200; text-decoration: underline;}
#nav li.sfhover ul li {background-color: transparent;}
.subnav a:visited {font-weight:bold;}
/* nav widths and hidden text */
a.hidetextlink {height: 25px; text-indent: -9000px;	text-decoration: none; -moz-outline:0px;}
#nav li.homepage a {width: 44px; }
#nav li.about a {width: 44px; background-position: -44px top;}
#nav li.yourpark a {width: 101px; background-position: -88px top;}
#nav li.acfacs a {width: 58px; background-position: -189px top;}
#nav li.ttd a {width: 78px; background-position: -247px top;}
#nav li.permits a {width: 105px; background-position: -325px top;}
#nav li.newsroom a {width: 78px; background-position: -430px top;} 
#nav li.ops a {width: 78px; background-position: -430px top;}
#nav li.involved a {width: 94px; background-position: -508px top;}
#nav li.faq a {width: 38px; background-position: -602px top;}
#nav li.contact a {width: 67px; background-position: -640px top;}
#nav li.kids a {width: 67px; background-position: -707px top;}


#nav li.homepage li a, #nav li.about li a, #nav li.yourpark li a, #nav li.acfacs li a, #nav li.ttd li a,
	#nav li.permits li a, #nav li.newsroom li a, #nav li.involved li a, #nav li.ops li a, #nav li.faq li a,
	#nav li.contact li a {width:15em;}
#nav li.homepage a:hover { background-position: 0 -25px; }
#nav li.about a:hover { background-position: -44px -25px;}
#nav li.yourpark a:hover { background-position: -88px -25px;}
#nav li.acfacs a:hover { background-position: -189px -25px;}
#nav li.ttd a:hover { background-position: -247px -25px;}
#nav li.permits a:hover { background-position: -325px -25px;}
#nav li.newsroom a:hover  {background-position: -430px -25px;}  
#nav li.ops a:hover { background-position: -430px -25px;}
#nav li.involved a:hover  {background-position: -508px -25px;} 
#nav li.faq a:hover {background-position: -602px -25px;}
#nav li.contact a:hover { background-position: -640px -25px;}
#nav li.kids a:hover { background-position: -707px -25px;}

/* =Nav_on_state */
body.home #nav li.homepage a{background-position: 0 -50px; }
body.menuabout #nav li.about a {background-position: -44px -50px;}
body.menuyourpark #nav li.yourpark a { background-position: -88px -50px;}
body.menuacfacs #nav li.acfacs a { background-position: -189px -50px;}
body.menuttd #nav li.ttd a{background-position: -247px -50px;}
body.menupermits #nav li.permits a {background-position: -325px -50px;}
body.menunewsroom #nav li.newsroom a{ background-position: -430px -50px;}  
body.menuops #nav li.ops a{ background-position: -430px -50px;}  
body.menuinvolved #nav li.involved a {background-position: -508px -50px;}
body.menufaq #nav li.faq a {background-position: -602px -50px;}
body.menucontact #nav li.contact a {background-position: -640px -50px;}

/* =Sub Menu*/
.sub1 {text-align: center; padding-top: 10px; padding-bottom: 0px;
	background: #DBEBCD url(/common_images/img/sub_under01.jpg) no-repeat 0px 0px;}
.sub1body {background-color: #dbebcd;}
.sub1foot {height: 108px; text-align: center;
	background: #fff url(/common_images/img/sub_under03.jpg) repeat-x;}
.sub1body ul {margin: 0px; list-style-type: none; padding: 0px 5px 0px 12px;  list-style-position: outside;}
.sub1body li {padding: 5px 0px; border-bottom: 1px solid #9DCA87;; }

/* =Sub Menu Containers*/
a:hover, .right_menu_info a:hover {color: #003366;}
.right_menu_info {padding: 1px 5px 4px 10px; float: right; width: 170px; 
	background: #f8f6f4 url(/sub_your_park/vt_flushing_meadows/images/menu_bg.gif) repeat-x top;
	color: #af7430; border: 1px solid #e6e0d9; border-top-color: #cdc29e;
	margin-right: 0px; margin-bottom: 15px;	margin-left: 15px;}
	/*/sub_your_park/vt_flushing_meadows/vt_flushing_meadows_park.html*/
.right_menu_item { background: #f8f6f4; padding: 3px 0;}
.right_menu_info ul {margin: 0px; list-style-type: none; 
	padding: 0px 5px 0px 2px;}
.right_menu_info li {padding: 5px 0px; border-bottom: 1px solid #e6e1db;}
#plus_one{
	float: left;
	margin-left: 6px;
}
#form_helpful {
	float: left;
}
